<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_sdma_5fcheck">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga04c8ced481b3043a8347a9df4fe3a715" target="_parent">SDMA_check</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fexit">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga8dff87d79d68c1e9a3eb54ca4133ec7c" target="_parent">SDMA_exit</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5ffreechannels">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga81c0e872ec8e43abecc801f5da40c6e6" target="_parent">SDMA_freeChannels</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fgetchannels">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga61ad0de72b29de1788eec637c1930275" target="_parent">SDMA_getChannels</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fgetversion">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga8565a8d49e15ea9769f1a9c698ed229c" target="_parent">SDMA_getVersion</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5finit">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga2f696c8f6e535ff8b8a50946aa801bc2" target="_parent">SDMA_init</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fwait">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga3e11eddf1b871b7499a104acefcfb328" target="_parent">SDMA_wait</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

